* {
    -webkit-overflow-scrolling: touch;
}

a {
    text-decoration: none !important;
}

.modal {
    overflow-y: auto;
    overflow-y: scroll;
}

body {
    font-family: 'Prompt-Regular', 'Prompt-Regular', sans-serif !important;
    font-size: 14px !important;
    scroll-behavior: smooth;
}


@font-face {
    font-family: 'Prompt-Regular';
    src: url('fonts/Prompt-Regular.eot');
    src: url('fonts/Prompt-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/BaiJamjuree_new.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Barcode39';
    src: url('fonts/Barcode39.eot');
    src: url('fonts/Barcode39.eot?#iefix') format('embedded-opentype'), url('fonts/Barcode39.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#divprint {
    display: none;
}

.modal-xx {
    /* max-width: 99.9% !important; */
    max-width:none !important;
    height:100% !important;
    margin: 0 !important;
}
.modal-header, .modal-footer{
    padding: 8px !important;
}

.bg_fil_aura {
    animation: bg_fil_aura 1.50s infinite !important;
}

@-webkit-keyframes bg_fil_aura {
    0% {
        background-color: #4e73df;
    }

    50% {
        background-color: #c97844;
    }

    100% {
        background-color: #4e73df;
    }
}

@keyframes bg_fil_aura {
    0% {
        background-color: #4e73df;
    }

    50% {
        background-color: #c97844;
    }

    100% {
        background-color: #4e73df;
    }
}

.row_firstw{
    color: #000 !important;
    font-weight: bold !important;
    font-size: 20px !important;
}